msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_gold x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-08-25 19:09+0000\n"
"Last-Translator: diegomartinez <diegomartinez@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/repixture/"
"rp_gold/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/rp_gold/init.lua:44
msgid "Trade"
msgstr "Comerciar"

#. ~ Shown in trader menu. @1 = trader name, @2 = profession name
#: mods/rp_gold/init.lua:100
msgid "@1 (@2)"
msgstr "@1 (@2)"

#. ~ @1 is either a given name or a profession
#: mods/rp_gold/init.lua:106
msgid "Trading with @1"
msgstr "Comerciando con @1"

#: mods/rp_gold/init.lua:356
msgid "Trading Book"
msgstr "Libro de Comercio"

#: mods/rp_gold/init.lua:357
msgid "Show this to a villager to trade"
msgstr "Muestra ésto a un aldeano para comerciar"

#: mods/rp_gold/init.lua:375
msgid "Gold Lump"
msgstr "Pepita de Oro"

#: mods/rp_gold/init.lua:383 mods/rp_gold/init.lua:389
msgid "Gold Ingot"
msgstr "Lingote de Oro"

#: mods/rp_gold/init.lua:404
msgid "Stone with Gold"
msgstr "Piedra con Oro"

#: mods/rp_gold/init.lua:433
msgid "Gold Block"
msgstr "Bloque de Oro"

#: mods/rp_gold/init.lua:502
msgid "Trader"
msgstr "Comerciante"

#: mods/rp_gold/init.lua:503
msgid "Trade with a villager."
msgstr "Comerciar con un aldeano."

#: mods/rp_gold/init.lua:512
msgid "Gold Rush"
msgstr "Fiebre del Oro"

#: mods/rp_gold/init.lua:513
msgid "Dig a gold ore."
msgstr "Cavar un mineral de Oro."

#: mods/rp_gold/trades.lua:207
msgid "Farmer"
msgstr "Granjero"

#: mods/rp_gold/trades.lua:208
msgid "Tavern Keeper"
msgstr "Tabernero"

#: mods/rp_gold/trades.lua:209
msgid "Carpenter"
msgstr "Carpintero"

#: mods/rp_gold/trades.lua:210
msgid "Blacksmith"
msgstr "Herrero"

#: mods/rp_gold/trades.lua:211
msgid "Butcher"
msgstr "Carnicero"
